

    /* =========== MAIN =========== */
    /* =========== MAIN =========== */
    /* =========== MAIN =========== */

    /* Контейнер меню с фоном и тенью */
    .menu {
      position: relative; /* Добавлено для позиционирования dropdown Search относительно меню */
      background-color: #ffffff;
      width: 100%;
      box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.06);
      z-index: 10000;
    }
    
    /* Внутренний контейнер */
    .menu_inner {
      display: flex;
      justify-content: space-between;  /* Размещение элементов по краям */
      align-items: center;
      max-width: 1024px;  /* Максимальная ширина */
      height: 67px;
      margin: 0 auto;  /* Центрируем по горизонтали */
      box-sizing: border-box;  /* Включаем отступы в расчет размера */
    }
    
    /* Добавляем отступы слева и справа, но не изменяем ширину */
    @media (max-width: 1024px) {
      .menu_inner {
        margin-left: 40px;  /* Отступ слева */
        margin-right: 40px;  /* Отступ справа */
      }
    }
    
    a:link { text-decoration: none; }
    a:visited { text-decoration: none; }
    a:hover { text-decoration: none; }
    a:active { text-decoration: none; }
    
    .left {
      display: flex;
      align-items: center;
    }
    
    /* Обёртка для иконки MENU и его dropdown */
    .dropdown_wrapper {
      position: relative;
      display: inline-block;
    }
    
    .btn_menu {
      display: flex;
      align-items: center; /* Центрируем элементы по вертикали */
      margin-right: 18px; 
      transition: opacity 0.3s ease; /* Плавный переход */
    }
    
    .btn_menu:hover {
      opacity: 0.6;
    }
    
    .btn_menu img {
      width: 16.5px; 
      height: 9.5px;
      margin-left: 7px;
    }
    
    .btn_menu .text {
      font-family: Helvetica, sans-serif; 
      font-weight: bold;
      font-size: 13.5px;
      color: #000000;
    }
    
    /* Обёртка для search кнопки и её dropdown.
       Убираем позиционирование, чтобы dropdown наследовал его от .menu */
    .dropdown_wrapper_search {
      display: inline-block;
    }
    
    .btn_search {
      display: flex;
      align-items: center; /* Центрируем элементы по вертикали */
      margin-right: 0px; 
      transition: opacity 0.3s ease; /* Плавный переход */
    }
    
    .btn_search:hover {
      opacity: 0.6;
    }
    
    .btn_search img {
      width: 15px; 
      height: 14.5px;
      margin-left: 7px;
    }
    
    .btn_search .text {
      font-family: Helvetica, sans-serif; 
      font-weight: bold;
      font-size: 13.5px;
      color: #000000;
    }
    
    @media (max-width: 750px) {
      .btn_search .text {
        display: none;
      }
    }
    
    /* Центрируем логотип */
    .logo {
      position: absolute;
      left: 50%;
      transform: translateX(-50%);  /* Центрируем по горизонтали */
      display: flex;
      align-items: center;
      z-index: 1;  /* Обеспечиваем, чтобы логотип был сверху */
    }
    
    .logo img {
      display: block;
      width: 173.5px;
      height: 27px;
    }

    @media (max-width: 700px) {
    .logo img {
        transform: scale(0.85);
    }
    }
    
    .right {
      display: flex;
      align-items: center;
    }
    
    /* Обёртка для кнопки My settings и её dropdown */
    .dropdown_wrapper_user {
      position: relative;
      display: inline-block;
    }
    
    .btn_user {
      display: flex;
      align-items: center; /* Центрируем элементы по вертикали */
      transition: opacity 0.3s ease; /* Плавный переход */
    }
    
    .btn_user:hover {
      opacity: 0.6; /* Уменьшаем непрозрачность */
    }
    
    .btn_user img {
      width: 14.5px; 
      height: 14.5px;
      margin-right: 8px;
    }
    
    .btn_user .text {
      font-family: Helvetica, sans-serif; 
      font-weight: bold;
      font-size: 13.5px;
      color: #000000;
    }
    
    @media (max-width: 750px) {
      .btn_user {
        display: none;
      }
    }
    
    /* Обёртка для кнопки Subscribe и её dropdown */
    .dropdown_wrapper_subscribe {
      position: relative;
      display: inline-block;
    }
    
    .btn_newsletter {
      margin-left: 15px; 
      display: flex;
      justify-content: center; /* Горизонтальное центрирование */
      align-items: center; /* Вертикальное центрирование */
      width: 95px;
      height: 30px;
      background-color: #ec3637;
      color: white;
      font-family: Helvetica, sans-serif;
      font-size: 11.5px;
      font-weight: bold;
      text-transform: uppercase;
      border-radius: 3px;
      text-decoration: none;
      transition: background-color 0.3s ease; /* Плавный переход ховера */
    }
    
    .btn_newsletter:hover {
      background-color: #fa3e3e; 
    }
    
    /* Стили для dropdown окон MENU и Subscribe */
    .dropdown {
      display: none;
      position: absolute;
      top: calc(100% + 12px); /* 12 пикселей ниже элемента */
      left: 0; /* Выравнивание по левому краю обёртки */
      width: auto;
      height: auto;
      background-color: #ffffff;
      border-radius: 10px;
      box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
    }
    
    .dropdown_subscribe {
      display: none;
      position: absolute;
      top: calc(100% + 12px); /* 12 пикселей ниже элемента */
      right: 0; /* Выравнивание по правому краю обёртки */
      width: auto;
      height: auto;
      background-color: #ffffff;
      border-radius: 10px;
      box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
    }
    
    /* Стили для dropdown окна My settings */
    .dropdown_user {
      display: none;
      position: absolute;
      top: calc(100% + 12px); /* 12 пикселей ниже элемента */
      right: 0; /* Выравнивание по правому краю обёртки */
      width: 200px;
      height: auto;
      background-color: #ffffff;
      border-radius: 10px;
      box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
    }
    
    /* Стили для ссылок в dropdown_user */
    .dropdown_user a {
      display: block;
      margin-left: 20px;
      font-family: Helvetica, sans-serif;
      color: #000000;
      text-decoration: none;
    }
    
    .dropdown_user a:hover {
      color: #e83b3d;
    }
    
    /* Отступы для ссылок внутри dropdown_user */
    .dropdown_user a:first-child {
      margin-top: 20px;
    }
    
    .dropdown_user a:not(:first-child) {
      margin-top: 14px;
    }
    
    .dropdown_user a:last-child {
      margin-bottom: 20px;
    }
    
    /* Стили для dropdown окна Search */
    .dropdown_search {
      display: none;
      position: absolute;
      top: calc(67px + 0px);
      left: 0;
      width: 100vw; /* Растягивается по всей ширине окна браузера */
      height: auto;
      background-color: #ffffff;
         /* x-offset: 0, y-offset: 4px, blur: 6px, spread: -4px */
         box-shadow: 0 4px 6px -4px rgba(0, 0, 0, 0.2);
    }




    /* =========== MENU =========== */
    /* =========== MENU =========== */
    /* =========== MENU =========== */

    .dd_menu {
      margin-left: 0px;
      margin-top: 0px;
      width: 328px;
      height: 564px;
      background-color: #ffffff;
      border-right: 0px solid #ccc;
      border-radius: 15px;
      display: flex;
      flex-direction: column; 
    }

    .dd_menu_search {
      left: 28px;
      top: 28px;
      width: 270px;
      height: 46px; /* <<<<<<<<<<<< ВЫСОТА SEARCH ОКНА (1) ======= */
      background-color: #ffffff;
      border: 1px solid #e0e0e0;
      border-radius: 10px;
      display: flex;
      align-items: center;
      position: relative;
    }

    .dd_menu_search_input_field {
      font-family: Helvetica, Arial, sans-serif;
      font-size: 14px;
      color: black;
      border: none;
      outline: none;
      background: none;
      height: 46px; /* <<<<<<<<<<<< ВЫСОТА SEARCH ОКНА (2) ======= */
      width: 100%;
      padding-left: 2px;
      box-sizing: border-box;
    }

    .dd_menu_search_input_field::placeholder {
      font-family: Helvetica, Arial, sans-serif;
      font-size: 14px;
      color: #9e9e9e;
    }

    .dd_menu_search_ico_search {
      margin-left: 14px;
      margin-right: 10px;
      display: flex;
      align-items: center;
    }

    .dd_menu_search_ico_search img {
      display: block;
      width: 17px;
      height: 17px;
    }

    .dd_menu_blank_space {
      width: 300px;
      height: 10px;
      margin-top: 30px;
    }



    .dd_menu_list {
      margin-top: 14px;
      padding-left: 28px;
      font-family: Helvetica, Arial, sans-serif;
      font-size: 16px;
      font-weight: bold;
      overflow-y: auto;
    }

    .dd_menu_list a {
      display: flex;
      align-items: center;
      color: #363636;
      text-decoration: none;
      margin-bottom: 20px;
      cursor: pointer;
      transition: color 0.3s ease;
    }

    .dd_menu_list a:hover {
      color: #e83b3d;
    }

.dd_menu_list a .menu-icon {
  margin-left: auto; /* Сдвигаем иконку вправо */
  margin-right: 28px; /* Интервал между иконкой и правым краем */
}


    .dd_menu_list a img {
      width: 7.5px;
      height: 11.5px;
      object-fit: contain;
  margin-bottom: 0px; /* Сдвигаем иконку по вертикали */
    }

    .sub_menu {
      display: none;
      padding-left: 41px;
      font-family: Helvetica, Arial, sans-serif;
      font-weight: normal;
      font-size: 15.5px;
      color: black;
      list-style: none;
      height: 0;
      overflow: hidden;
      transition: height 0.3s ease;
    }

    .sub_menu.open {
      display: block;
      height: auto;
      background-color: #ffffff; /* Фон субменю */
      margin-left: -40px; /* Сдвиг фона на 40 пикселей влево */
    }

    .sub_menu a {
      color: #595959;
      text-decoration: none;
      display: block;
      padding: 0px 0px;
      transition: color 0.3s ease, transform 0.3s ease;
      margin-bottom: 12px;
    }

    .sub_menu a:hover {
      color: #e83b3d;
      transform: translateX(4px);
    }

    .sub_menu .first-item {
      margin-top: 3px; /* Отступ от материнского меню */
    }

    .sub_menu .last-item {
      margin-bottom: 7px; /* Отступа после последнего пункта */
    }

    .active-icon {
      content: url('../img/dd_menu/menu_v_hover.png');
    }

    .default-icon {
      content: url('../img/dd_menu/menu_v.png');
    }



    /* =========== NEWSLETTER =========== */
    /* =========== NEWSLETTER =========== */
    /* =========== NEWSLETTER =========== */

        .dd_newsl {
            margin-left: 0px;
            margin-top: 0px;
            width: 383px;
            height: auto;
            background-color: #ffffff;
            border-radius: 15px;
            padding: 0px;
      display: flex;
      flex-direction: column; 
        }

    @media (max-width: 700px) {
    .dd_newsl {
        width: 350px;
    }
    }

        .dd_newsl_inner {
            margin-left: 32px;
            margin-right: 32px;
            height: auto;
      display: flex;
      flex-direction: column; 
        }


        .dd_newsl_inner h1 {
            font-family: Helvetica, Arial, sans-serif;
            text-align: left;
            font-size: 27px;
            font-weight: bold;
            color: #111014;
      line-height: 34px; /* Расстояние между строками */
      max-width: 318px;
            margin-top: 28px;
            margin-bottom: 7px;
        }

        .dd_newsl_inner p {
            font-family: Helvetica, Arial, sans-serif;
            text-align: left;
            font-size: 16.5px;
            color: #555557;
      line-height: 24px; /* Расстояние между строками */
      max-width: 318px;
      margin: 0;
            margin-bottom: 12px;
        }


        .dd_newsl_input {
            display: block; /* чтобы элементы располагались вертикально */
            justify-content: left;
        }

        .dd_newsl_input input[type="email"] {
            width: 100%;
            max-width: 318px;
            height: 48px;
            font-family: Helvetica, Arial, sans-serif;
            font-size: 14px;
            padding-left: 15px;
            box-sizing: border-box;
            margin-right: 0px;
            border: 1px solid #e0e0e0;
            border-radius: 6px;
            margin-bottom: 16px;
        }

        .dd_newsl_input input[type="email"]::placeholder {
            font-family: Helvetica, Arial, sans-serif;
            font-size: 14px;
            font-style: normal;
            color: #9c9c9c;
        }

        .dd_newsl_input input[type="email"]:focus {
            outline: none;
        }

        .dd_newsl_input button {
            width: 100%;
            max-width: 318px;
            height: 48px;
            font-family: Helvetica, Arial, sans-serif;
            font-size: 15px;
            font-weight: bold;
            color: #ffffff;
            background-color: #ec3637;
            border: none;
            border-radius: 6px;
            cursor: pointer;
            transition: background-color 0.3s ease; /* Плавное изменение фона */
            margin-bottom: 14px;
        }

        .dd_newsl_input button:hover {
            background-color: #fa3e3e;
        }


        .checkbox_group {
            display: flex;
            max-width: 318px;
            margin: 0;
            margin-top: 2px;
            margin-bottom: 30px;
        }

        .checkbox_group input[type="checkbox"] {
            appearance: none;
            min-width: 12px;
            height: 12px;
            border: 1px solid #cccccc;
            border-radius: 2px;
            margin-right: 8px;
            position: relative;
            cursor: pointer;
        }

        .checkbox_group input[type="checkbox"]:checked::before {
            content: '';
            position: absolute;
            top: 2px;
            left: 2px;
            width: 6px;
            height: 6px;
            background-color: #ec3637;
            border-radius: 2px;
        }

        .checkbox_group label {
            font-family: Helvetica, Arial, sans-serif;
            text-align: left;
            font-size: 13px;
            color: #9a9a9a;
            line-height: 18px;
            margin-top: 1px;
        }

        .checkbox_group a {
            font-family: Helvetica, Arial, sans-serif;
            color: #595959;
            text-decoration: underline;
        }

        .checkbox_group a:hover {
            text-decoration: none;
        }

        /* Класс для красной обводки */
        .error {
            border-color: red !important;
        }



    /* =========== SEARCH =========== */
    /* =========== SEARCH =========== */
    /* =========== SEARCH =========== */

        .dd_search_color_line {
            background-color: #f0f0f0;
            width: 100%;
            height: 1px;
        }

        .dd_search_bg {
            background-color: #ffffff;
            width: 100%;
        }


        .dd_search_parent {
            flex-direction: dd_search_inn_pop_column; /* Элементы располагаются вертикально */
        }


        /* Объединённый контейнер для центрирования */
        .dd_search_inner_form {
            display: flex;
            justify-content: space-between;  /* Размещение элементов по краям */
            align-items: center; 
            max-width: 1024px;
            height: 110px;
            margin: 0 auto;  /* Центрируем по горизонтали */
            box-sizing: border-box;  /* Включаем отступы в расчет размера */
        }

        /* Добавляем отступы слева и справа, но не изменяем ширину */
        @media (max-width: 1024px) {
            .dd_search_inner_form {
                margin-left: 40px;  /* Отступ слева */
                margin-right: 40px;  /* Отступ справа */
            }
        }


        .dd_search_search-form {
            width: 100%;  /* Форма будет занимать 100% доступной ширины */
            max-width: 1024px;  /* Максимальная ширина */
            height: 40px;
            background-color: white;
            border: 0px solid #e3e3e3;
            border-top-left-radius: 26px;
            border-top-right-radius: 26px;
            border-bottom-left-radius: 26px;
            border-bottom-right-radius: 26px;
            display: flex;
            align-items: center;
            position: relative;
            padding-left: 0;
            box-sizing: border-box;
        }

        .dd_search_cursor {
            width: 2px;
            height: 32px;
            background-color: #ec3637;
            position: absolute;
            border-radius: 1px;
            left: 0;
            margin-left: 0px;
            animation: blink 1s infinite step-start;
        }

        .dd_search_input-field {
            font-family: Helvetica, Arial, sans-serif;
            font-size: 30px;
            font-weight: bold;
            color: #272727;
            border: none;
            outline: none;
            background: none;
            width: 100%;
            padding-left: 0px;
            box-sizing: border-box;
        }

        .dd_search_input-field::placeholder {
            font-family: Helvetica, Arial, sans-serif;
            font-size: 30px;
            font-weight: bold;
            color: #5b5b5b;
        }

        /* ====== Мигание Курсора ====== */
        @keyframes blink {
            50% {
                opacity: 0;
            }
        }


        a:link { text-decoration: none;}
        a:visited {text-decoration: none;}
        a:hover {text-decoration: none;}
        a:active {text-decoration: none;}


        .dd_search_inner_popular {
            display: flex;
            align-items: center; 
            max-width: 1024px;
            height: auto;
            margin: 0 auto;  /* Центрируем по горизонтали */
            box-sizing: border-box;  /* Включаем отступы в расчет размера */
        }

        /* Добавляем отступы слева и справа, но не изменяем ширину */
        @media (max-width: 1024px) {
            .dd_search_inner_popular {
                margin-left: 40px;  /* Отступ слева */
                margin-right: 40px;  /* Отступ справа */
            }
        }


        .dd_search_inn_pop_cont {
            width: 100%;
            margin: 0 auto;
                margin-top: -20px;
                margin-bottom: 45px;
        }


        .dd_search_inn_pop_cont h2 {
            text-align: left;
            font-family: Helvetica, sans-serif;
            font-size: 15px;
            font-weight: normal;
            color: #161616;
            margin-bottom: 12px;
        }

        .dd_search_inn_pop_buble_tags {
            display: flex;
            flex-wrap: wrap;
            gap: 10px;
        }

        .dd_search_inn_pop_buble_tag {
            background-color: white;
            border: 1px solid #000000;
            padding: 7.5px 15px;
            border-radius: 25px;
            font-family: Helvetica, sans-serif;
            font-size: 13px;
            font-weight: normal;
            color: #2e2e2e;
            cursor: pointer;
        }

        .dd_search_inn_pop_buble_tag:hover {
            background-color: #f0f0f0;
        }

